Bug 143152 - [PATCH] net/v6eval: use $SUB_FILES to update pkg-message
[PATCH] net/v6eval: use $SUB_FILES to update pkg-message
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2010-01-24 08:30 UTC by Sevan Janiyan
Modified: 2010-02-13 23:41 UTC (History)
1 user (show)

See Also:

v6eval-3.0.1_2,1.patch (1.32 KB, patch)
2010-01-24 08:30 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-24 08:30:01 UTC
no need to invoke sed manually

Added file(s):
- files/pkg-message.in

Removed file(s):
- pkg-message

Port maintainer (Yukiyo.Akisada@jp.yokogawa.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-24 08:30:11 UTC
Maintainer of net/v6eval,

Please note that PR ports/143152 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2010-01-24 08:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-31 01:41:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-31 01:44:40 UTC
State Changed
From-To: closed->open

oops, wrong script, re-open, assign to myself 

Comment 5 Philip M. Gollucci freebsd_committer 2010-01-31 01:44:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

oops, wrong script, re-open, assign to myself
Comment 6 Philip M. Gollucci freebsd_committer 2010-02-01 02:12:37 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

needs a utmpx.h fix 1st
Comment 7 Martin Wilke freebsd_committer 2010-02-13 19:20:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter freebsd_committer 2010-02-13 19:21:05 UTC
miwi        2010-02-13 19:20:56 UTC

  FreeBSD ports repository

  Modified files:
    net/v6eval           Makefile 
  Added files:
    net/v6eval/files     pkg-message.in 
  Removed files:
    net/v6eval           pkg-message 
  - Use $SUB_FILES to update pkg-message
  PR:             143152
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    maintainer timeout
  Revision  Changes    Path
  1.21      +2 -1      ports/net/v6eval/Makefile
  1.1       +5 -0      ports/net/v6eval/files/pkg-message.in (new)
  1.2       +0 -5      ports/net/v6eval/pkg-message (dead)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"